GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::noding::Octant Member List

This is the complete list of members for geos::noding::Octant, including all inherited members.

octant(double dx, double dy) | geos::noding::Octant | static
octant(const geom::Coordinate &p0, const geom::Coordinate &p1) | geos::noding::Octant | static
octant(const geom::Coordinate *p0, const geom::Coordinate *p1) (defined in geos::noding::Octant) | geos::noding::Octant | inline static